BODY {
	MARGIN: 0px
}
TR {
	FONT-SIZE: 9pt
}
TD {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat-x
}
TABLE {
	FONT-SIZE: 9pt; LINE-HEIGHT: 20px; BACKGROUND-REPEAT: repeat-x
}
.czyz {
	FONT-SIZE: 14px
}
.center_info_list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.wsbs_info_list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 15px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.right_info_list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 20px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.left_info_list {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; COLOR: #000000
}
.bt_white {
	FONT-SIZE: 9pt; COLOR: #ffffff; TEXT-DECORATION: none
}
.bt_link {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bt_content {
	FONT-SIZE: 10.5pt; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.bt_time {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana
}
.bt_date {
	FONT-SIZE: 7pt; COLOR: #999999; FONT-FAMILY: Verdana
}
.bt_more {
	FONT-SIZE: 9pt; COLOR: #000000; TEXT-DECORATION: none
}
.bt_more_red {
	FONT-SIZE: 9pt; COLOR: #da0000; TEXT-DECORATION: none
}
.bt_more_blue {
	FONT-SIZE: 9pt; COLOR: #0066ff; TEXT-DECORATION: none
}
.bt_report_title {
	FONT-SIZE: 10.5pt; COLOR: #000000
}
A.white {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.white:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.bt_more {
	COLOR: #000000; TEXT-DECORATION: none
}
A.bt_more:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #bc2931; TEXT-DECORATION: underline
}
.bt_link_jrzb {
	FONT-SIZE: 14pt; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bt_bt {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #da0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bt_btm {
	FONT-WEIGHT: bold; FONT-SIZE: 11.5pt; COLOR: #da0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.bt_btn {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #da0000; LINE-HEIGHT: 30px; TEXT-DECORATION: none
}
.djwq {
	BORDER-RIGHT: #c34641 1px solid; BORDER-TOP: #c34641 1px solid; BORDER-LEFT: #c34641 1px solid; BORDER-BOTTOM: #c34641 1px solid
}
/*2017-06-26修改*/
h3,p,ul,li,div{padding:0;margin:0;border:none;list-style:none;border-style:none}

.title01{font-family:'华文中宋','宋体';font-size:16px;color:#1b672b;margin:0;font-weight:bold;}
.conRight{width:238px;position:absolute;right:0;top:0;}
.links01{width:100%;overflow:hidden;}
.links01 ul{width:100%;overflow:hidden;padding-top:10px;}
.links01 li{float:left;margin-right:38px;line-height:24px;width:52px;color:#000;font-size:13px;}
.links01 li.noMargin{margin-right:0;}
.links01 h3{font-size:16px;font-weight:bold;border-bottom:1px solid #008C46;height:36px;line-height:36px;}
.links01 h3 a{color:#1b672b;}
.emailList{width:100%;overflow:hidden;padding:29px 0}
.emailList span{float:left;width:95px;height:30px;line-height:30px;font-size:14px;font-weight:bold;}
.emailList span a{padding-left:30px;color:#41814f}
.e_login{background:url(../images/e01.png) no-repeat 5px center;margin-right:40px;}
.e_email{background:url(../images/e02.png) no-repeat 5px center;}
/*思政专题*/
.sz_topic{width:100%;overflow:hidden}
.listTitle01{height:36px;line-height:36px;border-bottom:1px solid #008c46;}
.listTitle01 span{float:right;} 
.sz_topic ul{padding-top:5px;width:100%;overflow:hidden;}
.sz_topic li{line-height:24px;}

/*2017-07-19*/
ul,li,dd,dl,div{padding:0;margin:0;list-style:none}
.emailList span{float:none;display:block;margin:0 auto;}
.emailList{padding:0;background-color:#208449;margin:23px 0 19px;border-radius:5px;}
.sz_topic li{}
.listTitle01{position:relative}
.moreList{position:absolute;right:0;top:0px;}
.moreList span{display:none;}
.sz_topic li{float:left;margin-right:15px;height:36px;line-height:30px;}

.tabList01 dd{display:none;}
.tabList01 li{height:24px;overflow:hidden;line-height:24px;}
.sz_topic .tabList01 dd{margin-left:0;}
.sz_topic .tabList01 li{margin-right:0}

.sz_topic .tabList01{margin:0;height:86px;}
.emailList span a{color:#fff;}
.topic_link{width:100%;}
.topic_link a{display:block;width:100%;height:28px;line-height:28px;text-align:center;color:#fff;font-size:14px;font-weight:bold;background-color:#92060a;border-radius:5px;margin:5px 0}
.topic_link a:hover{opacity:0.85;}



